body {
    margin: 0;
      
}

.div-container {
    position:static;
    width: 70%;
    height: 574px;
    margin-left: 15%;
    margin-top: 50px;
    margin-bottom: 50px;
    background: #FFFFFF;
    border: 2px solid #333333;
    box-sizing: border-box;
}

form {
    position: relative;
    width: 80%;
    left: 100px;
    height: 100%;
    /* border: 1px solid crimson; */
}
h1 {
    position: absolute;
    height: 70px;
    top: 0px;
    left: 20%;
}

/* parte do nome*/
.div-nome {
    position: absolute;
    display: flex;
    height: 80px;
    width: 450px;
    top: 130px;
    left: 20%;
    /* border: 1px solid #333333; */
    justify-content: space-between;
}

.texto1 {
    background-color: #E6E6E6;
    width: 300px;
    height: 20px; 
}

.texto2 {
    background-color: #E6E6E6;
    width: 100px;
    height: 20px;
}

/* Parte do link */

.div-link {
    position: absolute;
    height: 80px;
    width: 450px;
    top: 230px;
    left: 20%;
    /* border: 1px solid #333333;   */
}

.texto3 {
    background-color: #E6E6E6;
    width: 440px;
    height: 20px;
}

/* parte da descrição do lobo */

.div-descricao {
    position: absolute;
    height: 180px;
    width: 450px;
    /* border: 1px solid #333333; */
    left: 20%;
    bottom: 60px;
}

.texto4 {
    background-color: #E6E6E6;
    width: 440px;
    height: 100px;
}

/* Parte do botão */
.div-btn {
    position: absolute;
    display: flex;
    height: 30px;
    width: 450px;
    left: 20%;
    justify-content: center;
    bottom: 20px;
}

.btn-salvar {
    background-color: #2C5680;
    /* border: 1px solid #333333; */
    box-sizing: border-box;
    width: 100px;
    color: white;
}

@media (max-width: 1200px) {
    form {
        left: 50px;
    }
}

@media (max-width: 1100px) {
    .div-container {
        margin-left: 10%;
    }

    .div-nome,.div-link, .div-descricao, h1{
        left: 10%;
    }

}

@media (max-width: 960px) {

    .div-nome,.div-link, .div-descricao, h1{
        left: 2%;
    }
    .div-btn{
        left: 10%;
    }

}

@media (max-width: 910px) {

    .div-nome,.div-link, .div-descricao, h1{
        left: 0%;
    }   
}

@media (max-width: 820px) {

    form {
        left: 30px;
    }
}

@media (max-width: 740px) {
    form {
        left: 15px;
    }

    .div-container {
        margin-right: 6%;
    }
}

@media (max-width: 700px) {

    .div-container {
        margin-left: 4%;
        width: 500px;
    }
}

@media (max-width: 540px) {

    form {
        left: 0%;
    }

    .div-container {
        margin-left: 1%;
        width: 460px;
    }
}





